<?php
#DELETAR NEWSLETTER
if(isset($_GET['del_new'])){
$delcod				=	$_GET['del_new'];
 $delete 			= "DELETE FROM tb_newsletter WHERE cod = $delcod";
 $querydel			=  mysql_query($delete) or die(mysql_error());
	
echo "<p class='return-form'> Assinatura excluida.</p>";
}
?>